* {
  	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
*:before,
*:after {
  	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-ms-overflow-x: hidden;
	overflow-x: hidden;
}
a{
	text-decoration: none;
}


main.row.l-main, .main {
	//background:#FFFFFF;
	//padding:15px 0;
}

#page-title{
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}

.deg-azul() {
	background: -moz-linear-gradient(top, rgba(3,76,153,1) 0%, rgba(41,137,216,0.5) 50%, rgba(125,185,232,0) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(3,76,153,1)), color-stop(50%,rgba(41,137,216,0.5)), color-stop(100%,rgba(125,185,232,0))) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(3,76,153,1) 0%,rgba(41,137,216,0.5) 50%,rgba(125,185,232,0) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(3,76,153,1) 0%,rgba(41,137,216,0.5) 50%,rgba(125,185,232,0) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(3,76,153,1) 0%,rgba(41,137,216,0.5) 50%,rgba(125,185,232,0) 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, rgba(3,76,153,1) 0%,rgba(41,137,216,0.5) 50%,rgba(125,185,232,0) 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034c99', endColorstr='#007db9e8',GradientType=0 ) !important; /* IE6-9 */
}

.deg-negro() {
	background: rgb(0,0,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(99,99,99,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(99,99,99,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(99,99,99,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(99,99,99,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(99,99,99,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(99,99,99,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#636363',GradientType=0 ); /* IE6-9 */
}

.deg-negro-trans() {
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.deg-blanco() {
	background: rgb(0,0,0); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(223,223,223,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,223,223,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(223,223,223,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(223,223,223,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(223,223,223,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(223,223,223,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#636363',GradientType=0 ); /* IE6-9 */
}

.switch-color {
	position: absolute;
	top: 40px;
	right: 5px;
	padding: 4px 5px;
	line-height: 10px;
	border-radius: 5px;
	background-color: #f35725;
	z-index: 99999;
	font-size: 10px;
	color: white;
	cursor: pointer;
}

.degradado{
	width: 100%;
	height: 150px;
	position: absolute;
	top: 0px;
	z-index: -1;
	.deg-blanco(); 
}

.degradado.color { .deg-azul(); }

#top_seccion_rotador{
	height: 5px;
}

/* Mensajes
-------------------------------------------------------- */
section.l-messages {
	position: absolute;
	width: 100%;
	z-index: 999999;

  	background-color: #fffceb;
  	color: black;

  	.alert-box {
		margin: auto;
		padding: 40px 15px;
  	}

	a.close { /* boton cerrar */
		position: absolute; 
		right: 20px;
		top: 20px;

		font-size: 50px;
  		font-weight: 300;
		color: white;
	}
}

/* links busqueda globales y fechas
-------------------------------------------------------- */
.field-name-post-date { margin-left: 5px; }

.buscar_field_seccion,
.buscar_field_fecha { /* estilos comunes */
	display: inline-block;
	vertical-align: top;
	padding: 2px 8px;
	border-radius: 5px;

	font-size: 14px;
	color: white;
}
.front .field-name-field-seccion{
	display: inline-block;
	float: left;
}
.field-name-field-seccion .color-seccion{
	display: inline-block;
	border-radius: 5px;
	padding: 5px 10px;
}

.buscar_field_fecha { 
	margin-left: 5px;
	background-color: @negro;
	padding: 7px 10px;
}

/* Idioma commons
--------------------------------------------------------------------------------  */
.block-locale-language-content { /* wrap comun de idiomas */
	position: relative;
	width: 103px;
	height: 45px;
	padding: 14px 10px;

	span { 
		display: inline-block;
		vertical-align: top;
		line-height: 19px;
		font-size: 14px;
	}

	.idioma-seleccionado { /* wrap del idioma actual */
		background: url('../../images/header/flecha.png') no-repeat;
		background-position: 94% center;
		cursor: pointer;
	}

	.img-idioma { /* commons imagen idioma */
		width: 19px;
		height: 17px;
		margin-right: 7px;
  		margin-left: 3px;

		img { max-width: 100%; height: auto; }
		img { width: 19px; height: 17px; } /* ajuste temporal hasta subir imagenes con el tamaño correcto */
	}

	.language-switcher-locale-url { /* dropdown de idiomas */
		position: absolute;
		display: none;
		width: 103px;
		right: 0;
		top: 53px;
		margin: 0;
		padding: 15px 10px 10px;
		border: 1px solid black;
		background-color: white;

		list-style: none;

		z-index: 9999;

		&.active { display: block; }

		&::after,
		&::before {
			content: '';
			position: absolute;
			width: 0;
			height: 0;
			border-style: solid;
			border-color: transparent;
			border-top: 0;
			left: 50%;	
			transform: translate(-50%,0);
		}
		/* Stroke */
		&::before {
			top: -6px;
			/* If 1px darken stroke slightly */
			border-bottom-color: #fff;
			border-width: 6px;
		}

		/* Fill */
		&::after {
			top: -5px;
			border-bottom-color: @negro;
			border-width: 5px;
		}

		li { padding-bottom: 5px; }
	}

}
/* =======================================================
		estilos moviles
======================================================== */
@media (max-width: @screen-sm-min) {
	#page-title { .hidden(); } /* oculta todos los titulos en moviles */
}

/* =======================================================
		estilos para desktop
======================================================== */
@media (min-width: @screen-sm-min) {
	section.l-messages .alert-box { width: 1024px; }

    #page-title{
		font-size: 38px;
		padding-top: 40px;
	}

	/* sticky commons
	-------------------------------------------------------- */
	.sticky {
		.transition(transform 0.4s ease-in-out);
		position: fixed !important;
		top: 0;
		transform: translate(0,20px);
	}

}



